Information

Description
Allow switching Logger level at runtime to all sinks
Version
1.0.1
Project Url
https://github.com/vanthoainguyen/serilog-level-switcher
View on NuGet: http://www.nuget.org/packages/Serilog.LevelSwitcher

Dependencies

Here are the packages that version 1.0.1 of Serilog.LevelSwitcher depends on.

Serilog : (2.6.0) StackExchange.Redis.StrongName : (1.2.6) Serilog : (2.6.0) StackExchange.Redis.StrongName : (1.2.6)

Authors

 

Installing with NuGet

PM> Install-Package Serilog.LevelSwitcher

Packages that Depend on Serilog.LevelSwitcher

No packages were found that depend on version 1.0.1.